html {background: transparent url('../images/Israeli_qsz514kq.jpg') no-repeat center center; background-attachment: fixed;}
#imContent {background-color: #FFFFFF;}
#imBreadcrumb { float: left; }
#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imGroup_2 > div { float: left; }
#imCell_41 { display: block; position: relative; overflow: hidden; }
#imCellStyle_41 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_41 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_41 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_41_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_41_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_41_tab0 ul ul ul { list-style: circle; }
#imTextObject_41_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_41_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_41_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_41_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_41_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_41_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_41_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_41_tab0 p { margin: 0; padding: 0; }
#imTextObject_41_tab0 .inline-block { display: inline-block; }
#imTextObject_41_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_41_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_41_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_41_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_41_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_41_tab0 img.fleft { margin-right: 15px; }
#imTextObject_41_tab0 img.fright { margin-left: 15px; }
#imTextObject_41_tab0 .imUl { text-decoration: underline; }
#imTextObject_41_tab0 .imVt { vertical-align: top; }
#imTextObject_41_tab0 .imVc { vertical-align: middle; }
#imTextObject_41_tab0 .imVb { vertical-align: bottom; }
#imTextObject_41_tab0 .fs27 { vertical-align: baseline; font-size: 27px;line-height: 33px; }
#imTextObject_41_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_41_tab0 .ff1 { font-family: 'Tahoma'; }
#imTextObject_41_tab0 .fs13 { vertical-align: baseline; font-size: 13px;line-height: 20px; }
#imTextObject_41 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_40 { display: block; position: relative; overflow: hidden; }
#imCellStyle_40 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_40 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imGroup_3 > div { float: left; }
#imCell_53 { display: block; position: relative; overflow: hidden; }
#imCellStyle_53 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_53 { position: absolute; top: 3px; bottom: 3px; background-color: #FFFFFF; }
#imTextObject_53 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_53_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_53_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_53_tab0 ul ul ul { list-style: circle; }
#imTextObject_53_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_53_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_53_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_53_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_53_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_53_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_53_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_53_tab0 p { margin: 0; padding: 0; }
#imTextObject_53_tab0 .inline-block { display: inline-block; }
#imTextObject_53_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_53_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_53_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_53_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_53_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_53_tab0 img.fleft { margin-right: 15px; }
#imTextObject_53_tab0 img.fright { margin-left: 15px; }
#imTextObject_53_tab0 .imUl { text-decoration: underline; }
#imTextObject_53_tab0 .imVt { vertical-align: top; }
#imTextObject_53_tab0 .imVc { vertical-align: middle; }
#imTextObject_53_tab0 .imVb { vertical-align: bottom; }
#imTextObject_53_tab0 .fs12 { vertical-align: baseline; font-size: 12px;line-height: 19px; }
#imTextObject_53_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_53_tab0 .ff1 { font-family: 'Tahoma'; }
#imTextObject_53_tab0 .fs13 { vertical-align: baseline; font-size: 13px;line-height: 20px; }
#imTextObject_53 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_54 { display: block; position: relative; overflow: hidden; }
#imCellStyle_54 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_54 { position: absolute; top: 0px; bottom: 0px; background-color: #FFFFFF; }
#imObjectImage_54 { width: 100%; max-width: 600px; }
#imGroup_4 > div { float: left; }
#imCell_55 { display: block; position: relative; overflow: hidden; }
#imCellStyle_55 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_55 { position: absolute; top: 0px; bottom: 0px; background-color: #FFFFFF; }
#imTextObject_55 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_55_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_55_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_55_tab0 ul ul ul { list-style: circle; }
#imTextObject_55_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_55_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_55_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_55_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_55_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_55_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_55_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_55_tab0 p { margin: 0; padding: 0; }
#imTextObject_55_tab0 .inline-block { display: inline-block; }
#imTextObject_55_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_55_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_55_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_55_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_55_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_55_tab0 img.fleft { margin-right: 15px; }
#imTextObject_55_tab0 img.fright { margin-left: 15px; }
#imTextObject_55_tab0 .imUl { text-decoration: underline; }
#imTextObject_55_tab0 .imVt { vertical-align: top; }
#imTextObject_55_tab0 .imVc { vertical-align: middle; }
#imTextObject_55_tab0 .imVb { vertical-align: bottom; }
#imTextObject_55_tab0 .fs12 { vertical-align: baseline; font-size: 12px;line-height: 19px; }
#imTextObject_55_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_55_tab0 .ff1 { font-family: 'Tahoma'; }
#imTextObject_55_tab0 .fs13 { vertical-align: baseline; font-size: 13px;line-height: 20px; }
#imTextObject_55 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_56 { display: block; position: relative; overflow: hidden; }
#imCellStyle_56 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_56 { position: absolute; top: 0px; bottom: 0px; background-color: #FFFFFF; }
#imObjectImage_56 { width: 100%; max-width: 226px; }
#imGroup_5 > div { float: left; }
#imCell_51 { display: block; position: relative; overflow: hidden; }
#imCellStyle_51 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_51 { position: absolute; top: 0px; bottom: 0px; background-color: #FFFFFF; }
#imTextObject_51 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_51_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_51_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_51_tab0 ul ul ul { list-style: circle; }
#imTextObject_51_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_51_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_51_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_51_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_51_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_51_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_51_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_51_tab0 p { margin: 0; padding: 0; }
#imTextObject_51_tab0 .inline-block { display: inline-block; }
#imTextObject_51_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_51_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_51_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_51_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_51_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_51_tab0 img.fleft { margin-right: 15px; }
#imTextObject_51_tab0 img.fright { margin-left: 15px; }
#imTextObject_51_tab0 .imUl { text-decoration: underline; }
#imTextObject_51_tab0 .imVt { vertical-align: top; }
#imTextObject_51_tab0 .imVc { vertical-align: middle; }
#imTextObject_51_tab0 .imVb { vertical-align: bottom; }
#imTextObject_51_tab0 .fs12 { vertical-align: baseline; font-size: 12px;line-height: 19px; }
#imTextObject_51_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_51_tab0 .ff1 { font-family: 'Tahoma'; }
#imTextObject_51_tab0 .fs13 { vertical-align: baseline; font-size: 13px;line-height: 20px; }
#imTextObject_51 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_52 { display: block; position: relative; overflow: hidden; }
#imCellStyle_52 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_52 { position: absolute; top: 0px; bottom: 0px; background-color: #FFFFFF; }
#imObjectImage_52 { width: 100%; max-width: 219px; }
#imGroup_6 > div { float: left; }
#imCell_45 { display: block; position: relative; overflow: hidden; }
#imCellStyle_45 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_45 { position: absolute; top: 3px; bottom: 3px; background-color: #FFFFFF; }
#imTextObject_45 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_45_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_45_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_45_tab0 ul ul ul { list-style: circle; }
#imTextObject_45_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_45_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_45_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_45_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_45_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_45_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_45_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_45_tab0 p { margin: 0; padding: 0; }
#imTextObject_45_tab0 .inline-block { display: inline-block; }
#imTextObject_45_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_45_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_45_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_45_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_45_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_45_tab0 img.fleft { margin-right: 15px; }
#imTextObject_45_tab0 img.fright { margin-left: 15px; }
#imTextObject_45_tab0 .imUl { text-decoration: underline; }
#imTextObject_45_tab0 .imVt { vertical-align: top; }
#imTextObject_45_tab0 .imVc { vertical-align: middle; }
#imTextObject_45_tab0 .imVb { vertical-align: bottom; }
#imTextObject_45_tab0 .fs12 { vertical-align: baseline; font-size: 12px;line-height: 19px; }
#imTextObject_45_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_45_tab0 .ff1 { font-family: 'Tahoma'; }
#imTextObject_45_tab0 .fs13 { vertical-align: baseline; font-size: 13px;line-height: 20px; }
#imTextObject_45 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_46 { display: block; position: relative; overflow: hidden; }
#imCellStyle_46 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_46 { position: absolute; top: 0px; bottom: 0px; background-color: #FFFFFF; }
#imObjectImage_46 { width: 100%; max-width: 600px; }
#imGroup_7 > div { float: left; }
#imCell_47 { display: block; position: relative; overflow: hidden; }
#imCellStyle_47 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_47 { position: absolute; top: 3px; bottom: 3px; background-color: #FFFFFF; }
#imTextObject_47 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_47_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_47_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_47_tab0 ul ul ul { list-style: circle; }
#imTextObject_47_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_47_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_47_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_47_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_47_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_47_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_47_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_47_tab0 p { margin: 0; padding: 0; }
#imTextObject_47_tab0 .inline-block { display: inline-block; }
#imTextObject_47_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_47_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_47_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_47_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_47_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_47_tab0 img.fleft { margin-right: 15px; }
#imTextObject_47_tab0 img.fright { margin-left: 15px; }
#imTextObject_47_tab0 .imUl { text-decoration: underline; }
#imTextObject_47_tab0 .imVt { vertical-align: top; }
#imTextObject_47_tab0 .imVc { vertical-align: middle; }
#imTextObject_47_tab0 .imVb { vertical-align: bottom; }
#imTextObject_47_tab0 .fs12 { vertical-align: baseline; font-size: 12px;line-height: 19px; }
#imTextObject_47_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_47_tab0 .ff1 { font-family: 'Tahoma'; }
#imTextObject_47_tab0 .fs13 { vertical-align: baseline; font-size: 13px;line-height: 20px; }
#imTextObject_47 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_48 { display: block; position: relative; overflow: hidden; }
#imCellStyle_48 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_48 { position: absolute; top: 0px; bottom: 0px; background-color: #FFFFFF; }
#imObjectImage_48 { width: 100%; max-width: 600px; }
@media (min-width: 960px) {
	#imBreadcrumb { width: 946px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 960px; }
	#imGroup_2 { width: 960px; }
	#imCell_41 { width: 472px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 3px; }
	#imCellStyle_41 { width: 472px; min-height: 356px; padding: 3px 3px 133px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_41 { left: 5px; right: 3px; }
	#imTextObject_41 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_41 .text-container { height: 220px;}
	#imCell_40 { width: 474px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_40 { width: 474px; min-height: 356px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_40 { left: 3px; right: 3px; }
	#imGroup_3 { width: 960px; }
	#imCell_53 { width: 472px; min-height: 314px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 3px; }
	#imCellStyle_53 { width: 472px; min-height: 314px; padding: 3px 3px 87px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_53 { left: 5px; right: 3px; }
	#imTextObject_53_tab0 .image-1 { width: 68px; height: 22px; }
	#imTextObject_53_tab0 .image-2 { width: 98px; height: 22px; }
	#imTextObject_53 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_53 .text-container { height: 224px;}
	#imCell_54 { width: 480px; min-height: 320px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_54 { width: 480px; min-height: 320px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_54 { left: 0px; right: 0px; }
	#imGroup_4 { width: 960px; }
	#imCell_55 { width: 475px; min-height: 303px;  padding-top: 0px; padding-bottom: 0px; padding-left: 5px; padding-right: 0px; }
	#imCellStyle_55 { width: 475px; min-height: 303px; padding: 35px 3px 64px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_55 { left: 5px; right: 0px; }
	#imTextObject_55_tab0 .image-1 { width: 68px; height: 22px; }
	#imTextObject_55_tab0 .image-2 { width: 98px; height: 22px; }
	#imTextObject_55 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_55 .text-container { height: 204px;}
	#imCell_56 { width: 480px; min-height: 303px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_56 { width: 480px; min-height: 303px; padding: 3px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_56 { left: 0px; right: 0px; }
	#imGroup_5 { width: 960px; }
	#imCell_51 { width: 475px; min-height: 273px;  padding-top: 0px; padding-bottom: 0px; padding-left: 5px; padding-right: 0px; }
	#imCellStyle_51 { width: 475px; min-height: 273px; padding: 35px 3px 34px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_51 { left: 5px; right: 0px; }
	#imTextObject_51_tab0 .image-1 { width: 68px; height: 22px; }
	#imTextObject_51_tab0 .image-2 { width: 98px; height: 22px; }
	#imTextObject_51 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_51 .text-container { height: 204px;}
	#imCell_52 { width: 480px; min-height: 273px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_52 { width: 480px; min-height: 273px; padding: 3px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_52 { left: 0px; right: 0px; }
	#imGroup_6 { width: 960px; }
	#imCell_45 { width: 472px; min-height: 314px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 3px; }
	#imCellStyle_45 { width: 472px; min-height: 314px; padding: 3px 3px 107px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_45 { left: 5px; right: 3px; }
	#imTextObject_45_tab0 .image-1 { width: 68px; height: 22px; }
	#imTextObject_45_tab0 .image-2 { width: 98px; height: 22px; }
	#imTextObject_45 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_45 .text-container { height: 204px;}
	#imCell_46 { width: 480px; min-height: 320px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_46 { width: 480px; min-height: 320px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_46 { left: 0px; right: 0px; }
	#imGroup_7 { width: 960px; }
	#imCell_47 { width: 472px; min-height: 314px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 3px; }
	#imCellStyle_47 { width: 472px; min-height: 314px; padding: 3px 3px 87px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_47 { left: 5px; right: 3px; }
	#imTextObject_47_tab0 .image-1 { width: 68px; height: 22px; }
	#imTextObject_47_tab0 .image-2 { width: 98px; height: 22px; }
	#imTextObject_47 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_47 .text-container { height: 224px;}
	#imCell_48 { width: 480px; min-height: 320px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_48 { width: 480px; min-height: 320px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_48 { left: 0px; right: 0px; }
	
}
@media  (max-width: 959px) and (min-width: 840px) {
	#imBreadcrumb { width: 826px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 840px; }
	#imGroup_2 { width: 840px; }
	#imCell_41 { width: 413px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 4px; padding-right: 3px; }
	#imCellStyle_41 { width: 413px; min-height: 356px; padding: 3px 3px 93px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_41 { left: 4px; right: 3px; }
	#imTextObject_41 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_41 .text-container { height: 260px;}
	#imCell_40 { width: 414px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_40 { width: 414px; min-height: 356px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_40 { left: 3px; right: 3px; }
	#imGroup_3 { width: 840px; }
	#imCell_53 { width: 413px; min-height: 274px;  padding-top: 3px; padding-bottom: 3px; padding-left: 4px; padding-right: 3px; }
	#imCellStyle_53 { width: 413px; min-height: 274px; padding: 3px 3px 47px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_53 { left: 4px; right: 3px; }
	#imTextObject_53_tab0 .image-1 { width: 68px; height: 22px; }
	#imTextObject_53_tab0 .image-2 { width: 98px; height: 22px; }
	#imTextObject_53 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_53 .text-container { height: 224px;}
	#imCell_54 { width: 420px; min-height: 280px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_54 { width: 420px; min-height: 280px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_54 { left: 0px; right: 0px; }
	#imGroup_4 { width: 840px; }
	#imCell_55 { width: 416px; min-height: 303px;  padding-top: 0px; padding-bottom: 0px; padding-left: 4px; padding-right: 0px; }
	#imCellStyle_55 { width: 416px; min-height: 303px; padding: 35px 3px 44px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_55 { left: 4px; right: 0px; }
	#imTextObject_55_tab0 .image-1 { width: 68px; height: 22px; }
	#imTextObject_55_tab0 .image-2 { width: 98px; height: 22px; }
	#imTextObject_55 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_55 .text-container { height: 224px;}
	#imCell_56 { width: 420px; min-height: 303px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_56 { width: 420px; min-height: 303px; padding: 3px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_56 { left: 0px; right: 0px; }
	#imGroup_5 { width: 840px; }
	#imCell_51 { width: 416px; min-height: 273px;  padding-top: 0px; padding-bottom: 0px; padding-left: 4px; padding-right: 0px; }
	#imCellStyle_51 { width: 416px; min-height: 273px; padding: 35px 3px 14px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_51 { left: 4px; right: 0px; }
	#imTextObject_51_tab0 .image-1 { width: 68px; height: 22px; }
	#imTextObject_51_tab0 .image-2 { width: 98px; height: 22px; }
	#imTextObject_51 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_51 .text-container { height: 224px;}
	#imCell_52 { width: 420px; min-height: 273px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_52 { width: 420px; min-height: 273px; padding: 3px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_52 { left: 0px; right: 0px; }
	#imGroup_6 { width: 840px; }
	#imCell_45 { width: 413px; min-height: 274px;  padding-top: 3px; padding-bottom: 3px; padding-left: 4px; padding-right: 3px; }
	#imCellStyle_45 { width: 413px; min-height: 274px; padding: 3px 3px 67px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_45 { left: 4px; right: 3px; }
	#imTextObject_45_tab0 .image-1 { width: 68px; height: 22px; }
	#imTextObject_45_tab0 .image-2 { width: 98px; height: 22px; }
	#imTextObject_45 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_45 .text-container { height: 204px;}
	#imCell_46 { width: 420px; min-height: 280px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_46 { width: 420px; min-height: 280px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_46 { left: 0px; right: 0px; }
	#imGroup_7 { width: 840px; }
	#imCell_47 { width: 413px; min-height: 274px;  padding-top: 3px; padding-bottom: 3px; padding-left: 4px; padding-right: 3px; }
	#imCellStyle_47 { width: 413px; min-height: 274px; padding: 3px 3px 47px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_47 { left: 4px; right: 3px; }
	#imTextObject_47_tab0 .image-1 { width: 68px; height: 22px; }
	#imTextObject_47_tab0 .image-2 { width: 98px; height: 22px; }
	#imTextObject_47 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_47 .text-container { height: 224px;}
	#imCell_48 { width: 420px; min-height: 280px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_48 { width: 420px; min-height: 280px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_48 { left: 0px; right: 0px; }
	
}
@media  (max-width: 839px) and (min-width: 839px) {
	#imBreadcrumb { width: 826px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 840px; clear: left; }
	#imGroup_2 { width: 840px; clear: left; }
	#imCell_41 { clear: left; }
	#imCell_41 { width: 832px; min-height: 206px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 3px; }
	#imCellStyle_41 { width: 832px; min-height: 206px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_41 { left: 5px; right: 3px; }
	#imTextObject_41 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_41 .text-container { height: 200px;}
	#imCell_40 { clear: left; }
	#imCell_40 { width: 834px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_40 { width: 834px; min-height: 356px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_40 { left: 3px; right: 3px; }
	#imGroup_3 { width: 840px; clear: left; }
	#imCell_53 { clear: left; }
	#imCell_53 { width: 832px; min-height: 210px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 3px; }
	#imCellStyle_53 { width: 832px; min-height: 210px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_53 { left: 5px; right: 3px; }
	#imTextObject_53_tab0 .image-1 { width: 68px; height: 22px; }
	#imTextObject_53_tab0 .image-2 { width: 98px; height: 22px; }
	#imTextObject_53 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_53 .text-container { height: 204px;}
	#imCell_54 { clear: left; }
	#imCell_54 { width: 840px; min-height: 400px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_54 { width: 840px; min-height: 400px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_54 { left: 0px; right: 0px; }
	#imGroup_4 { width: 840px; clear: left; }
	#imCell_55 { clear: left; }
	#imCell_55 { width: 835px; min-height: 242px;  padding-top: 0px; padding-bottom: 0px; padding-left: 5px; padding-right: 0px; }
	#imCellStyle_55 { width: 835px; min-height: 242px; padding: 35px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_55 { left: 5px; right: 0px; }
	#imTextObject_55_tab0 .image-1 { width: 68px; height: 22px; }
	#imTextObject_55_tab0 .image-2 { width: 98px; height: 22px; }
	#imTextObject_55 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_55 .text-container { height: 204px;}
	#imCell_56 { clear: left; }
	#imCell_56 { width: 840px; min-height: 303px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_56 { width: 840px; min-height: 303px; padding: 3px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_56 { left: 0px; right: 0px; }
	#imGroup_5 { width: 840px; clear: left; }
	#imCell_51 { clear: left; }
	#imCell_51 { width: 835px; min-height: 242px;  padding-top: 0px; padding-bottom: 0px; padding-left: 5px; padding-right: 0px; }
	#imCellStyle_51 { width: 835px; min-height: 242px; padding: 35px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_51 { left: 5px; right: 0px; }
	#imTextObject_51_tab0 .image-1 { width: 68px; height: 22px; }
	#imTextObject_51_tab0 .image-2 { width: 98px; height: 22px; }
	#imTextObject_51 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_51 .text-container { height: 204px;}
	#imCell_52 { clear: left; }
	#imCell_52 { width: 840px; min-height: 273px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_52 { width: 840px; min-height: 273px; padding: 3px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_52 { left: 0px; right: 0px; }
	#imGroup_6 { width: 840px; clear: left; }
	#imCell_45 { clear: left; }
	#imCell_45 { width: 832px; min-height: 190px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 3px; }
	#imCellStyle_45 { width: 832px; min-height: 190px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_45 { left: 5px; right: 3px; }
	#imTextObject_45_tab0 .image-1 { width: 68px; height: 22px; }
	#imTextObject_45_tab0 .image-2 { width: 98px; height: 22px; }
	#imTextObject_45 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_45 .text-container { height: 184px;}
	#imCell_46 { clear: left; }
	#imCell_46 { width: 840px; min-height: 400px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_46 { width: 840px; min-height: 400px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_46 { left: 0px; right: 0px; }
	#imGroup_7 { width: 840px; clear: left; }
	#imCell_47 { clear: left; }
	#imCell_47 { width: 832px; min-height: 210px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 3px; }
	#imCellStyle_47 { width: 832px; min-height: 210px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_47 { left: 5px; right: 3px; }
	#imTextObject_47_tab0 .image-1 { width: 68px; height: 22px; }
	#imTextObject_47_tab0 .image-2 { width: 98px; height: 22px; }
	#imTextObject_47 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_47 .text-container { height: 204px;}
	#imCell_48 { clear: left; }
	#imCell_48 { width: 840px; min-height: 400px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_48 { width: 840px; min-height: 400px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_48 { left: 0px; right: 0px; }
	
}
@media  (max-width: 838px) {
	#imBreadcrumb { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imGroup_1 { width: 100%; clear: left; }
	#imGroup_2 { width: 100%; clear: left; }
	#imCell_41 { clear: left; }
	#imCell_41 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_41 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_41 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_41 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_40 { clear: left; }
	#imCell_40 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_40 { width: 100%; min-height: 0px; padding: 3px 3px -347px 3px; }
	#imCellStyleGraphics_40 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_3 { width: 100%; clear: left; }
	#imCell_53 { clear: left; }
	#imCell_53 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_53 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_53 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_53_tab0 .image-1 { width: 100%; max-width: 68px; }
	#imTextObject_53_tab0 .image-2 { width: 100%; max-width: 98px; }
	#imTextObject_53 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_54 { clear: left; }
	#imCell_54 { width: 100%; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_54 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imCellStyleGraphics_54 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imGroup_4 { width: 100%; clear: left; }
	#imCell_55 { clear: left; }
	#imCell_55 { width: 100%; min-height: 38px;  padding-top: 0px; padding-bottom: 0px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_55 { width: 100%; min-height: 0px; padding: 35px 3px 3px 3px; }
	#imCellStyleGraphics_55 { top: 0px; bottom: 0px; left: 5px; right: 5px; }
	#imTextObject_55_tab0 .image-1 { width: 100%; max-width: 68px; }
	#imTextObject_55_tab0 .image-2 { width: 100%; max-width: 98px; }
	#imTextObject_55 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_56 { clear: left; }
	#imCell_56 { width: 100%; min-height: 3px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_56 { width: 100%; min-height: 0px; padding: 3px 0px 0px 0px; }
	#imCellStyleGraphics_56 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imGroup_5 { width: 100%; clear: left; }
	#imCell_51 { clear: left; }
	#imCell_51 { width: 100%; min-height: 38px;  padding-top: 0px; padding-bottom: 0px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_51 { width: 100%; min-height: 0px; padding: 35px 3px 3px 3px; }
	#imCellStyleGraphics_51 { top: 0px; bottom: 0px; left: 5px; right: 5px; }
	#imTextObject_51_tab0 .image-1 { width: 100%; max-width: 68px; }
	#imTextObject_51_tab0 .image-2 { width: 100%; max-width: 98px; }
	#imTextObject_51 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_52 { clear: left; }
	#imCell_52 { width: 100%; min-height: 3px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_52 { width: 100%; min-height: 0px; padding: 3px 0px 0px 0px; }
	#imCellStyleGraphics_52 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imGroup_6 { width: 100%; clear: left; }
	#imCell_45 { clear: left; }
	#imCell_45 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_45 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_45 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_45_tab0 .image-1 { width: 100%; max-width: 68px; }
	#imTextObject_45_tab0 .image-2 { width: 100%; max-width: 98px; }
	#imTextObject_45 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_46 { clear: left; }
	#imCell_46 { width: 100%; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_46 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imCellStyleGraphics_46 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imGroup_7 { width: 100%; clear: left; }
	#imCell_47 { clear: left; }
	#imCell_47 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_47 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_47 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_47_tab0 .image-1 { width: 100%; max-width: 68px; }
	#imTextObject_47_tab0 .image-2 { width: 100%; max-width: 98px; }
	#imTextObject_47 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_48 { clear: left; }
	#imCell_48 { width: 100%; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_48 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imCellStyleGraphics_48 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	
}
